Linux Kernel Mmap_min_addr Local Security Bypass Vulnerability

The Linux kernel is prone to a security-bypass vulnerability.

A local attacker may exploit this issue to bypass certain security restrictions, which may lead to other attacks.

Versions prior to Linux kernel 2.6.24-rc5 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus